{% extends "mined_app/base_site.html" %}
{% block title %}Annotation view{% endblock %}

{% block stylesheets %}
  {{ block.super }}
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/keyTable.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/select2.min.css">
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
            <!-- Individual Column Searching (Text Inputs) start -->
            <div class="col-sm-12">
                <div class="card">
                    <div class="card-header">
                        <h6 class = "text-warning" >Seizure</h6>
                    </div>
                    <div class="card-body">
                        <div class="dt-responsive table-responsive dtk-focus-alt">
                            <table id="annotation-table" class="table compact table-striped table-bordered nowrap">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th hidden >ID seizure</th>
                                        <th hidden >ID channel</th>
                                        <th>Type</th>
                                        <th>Channel type</th>
                                        <th>Channel name</th>
                                    </tr>
                                </thead>


                                <tfoot>
                                    <tr>
                                        <th hidden >ID seizure</th>
                                        <th hidden >ID channel</th>
                                        <th>Type</th>
                                        <th>Channel type</th>
                                        <th>Channel name</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div class="card">
                    <div class="card-header">
                        <h6 class = "text-warning" >Channel contact</h6>
                        <h7>If not seizure selected then all channel in session is viewed</h7>
                    </div>
                    <div class="card-body">
                        <div class="dt-responsive table-responsive">
                            <table id="channel-table" class="table compact table-striped table-bordered nowrap">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th hidden >ID channel</th>
                                        <th>Channel name</th>
                                        <th>Contact name</th>
                                        <th>Coordinate name</th>
                                        <th>Coordinate unit</th>
                                        <th>C x</th>
                                        <th>C y</th>
                                        <th>C z</th>
                                    </tr>
                                </thead>
                              <tfoot>
                                    <tr>
                                        <th hidden >ID channel</th>
                                        <th>Channel name</th>
                                        <th>Contact name</th>
                                        <th>Coordinate name</th>
                                        <th>Coordinate unit</th>
                                        <th>C x</th>
                                        <th>C y</th>
                                        <th>C z</th>
                                    </tr>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Individual Column Searching (Text Inputs) end -->
        </div>
        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
<!-- datatable Js -->
<script src="static/assets/js/plugins/jquery.dataTables.min.js"></script>
<script src="static/assets/js/plugins/dataTables.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/buttons.colVis.min.js"></script>
<script src="static/assets/js/plugins/dataTables.buttons.min.js"></script>
<script src="static/assets/js/plugins/buttons.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/dataTables.select.min.js"></script>
<script src="static/assets/js/plugins/buttons.colVis.min.js"></script>
<script src="static/assets/js/plugins/buttons.print.min.js"></script>
<script src="static/assets/js/plugins/pdfmake.min.js"></script>
<script src="static/assets/js/plugins/jszip.min.js"></script>
<script src="static/assets/js/plugins/buttons.html5.min.js"></script>
 <script src="static/assets/js/plugins/dataTables.keyTable.min.js"></script>
<!-- select2 Js -->
<script src="static/assets/js/plugins/select2.full.min.js"></script>
<!-- contact-overview Js -->
<script src="static/assets/js/pages/seizure-overview.js"></script>


{% endblock javascripts %}